{
	"name": "table/external/4d/product/lang/fi/stock_parcel.json",
	"language": {
		"stpa": "Varastopaikka",
		"stpa.change_id": "Muutos ID",
		"stpa.cost_center": "Kustannuspaikka",
		"stpa.cost_price__unit": "OK hinta/yks",
		"stpa.creator_id": "Lisääjä id",
		"stpa.customer_project": "As. projekti",
		"stpa.firm_id": "Firma",
		"stpa.handler_id": "Käsittelijä id",
		"stpa.info": "Lisätietoja",
		"stpa.is_own_packet": "On oma paketti",
		"stpa.is_ready": "On valmis",
		"stpa.location": "Sijainti",
		"stpa.modifier_id": "Muuttaja id",
		"stpa.order_row": "Tilausrivi",
		"stpa.origin": "Alkuperä",
		"stpa.original_packet_number": "Alkup. pak. nro",
		"stpa.original_unit": "Alkuperäismäärä",
		"stpa.parcel_code": "Varastopaikka",
		"stpa.product_id": "Tuote",
		"stpa.production_lot": "Valmistuserä",
		"stpa.project_id": "Projekti",
		"stpa.purchase_price__unit": "Ostohinta/yks",
		"stpa.record_id": "ID",
		"stpa.sales_price__unit": "Myyntihinta/yks",
		"stpa.size_": "Mitta",
		"stpa.state": "Tila",
		"stpa.stock_balance__unit": "Var saldo/yks",
		"stpa.stock_balance__unit_2": "Var saldo/yks2",
		"stpa.event_type": "Varastotyyppi",
		"stpa.supplier_id": "Toimittaja",
		"stpa.transfer_id": "Siirtotunnus",
		"stpa.transfer_state": "Siirtotila",
		"stpa.type_": "Tyyppi",
		"stpa.unit": "Yksikkö",
		"stpa.unit_2": "Yksikkö 2",
		"stpa.units": "Kappalemäärä"
	}
}
